Subject: Re: cryptoparty next

From: [email-masked]
Date: Fri, 22 Nov 2013 14:16:05 +0400

*** Anton Dubko <[email-masked]> [2013-11-22 13:54]:
>Может сконцентрироваться на конкретном применении всех этих инструментов,
>ну типа бизнес моделей основанных на всех этих криптоштуках? ) Я как
>сторонний наблюдатель...
IMHO обеспечение личной приватности не может почти никак коррелировать с
бизнесом. Никто о чужой безопасности всерьёз беспокоится не будет. То
есть какой-нибудь PGP это точно тема не о том как это применить в
бизнесе. Ну в смысле использовать как сервис. Так то для шифрования
годен, но тут что бизнес, что любовная переписка, что шпионаж — все равны.

-- 
Happy hacking, Sergey Matveev